Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453290 - java-1.6.0-openjdk-plugin exception when viewing java plugin
Summary: java-1.6.0-openjdk-plugin exception when viewing java plugin
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: java-1.6.0-openjdk
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Deepak Bhole
QA Contact: Fedora Extras Quality Assurance
URL: http://jmol.sourceforge.net/demo/atoms/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-29 00:13 UTC by petrosyan
Modified: 2008-11-14 21:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-14 21:48:39 UTC


Attachments (Terms of Use)

Description petrosyan 2008-06-29 00:13:34 UTC
Description of problem:
When I want to view jmol atoms plugin demo page at
http://jmol.sourceforge.net/demo/atoms/ java-1.6.0-openjdk-plugin gives an
exception error and shows an empty grey box.

Version-Release number of selected component (if applicable):
java-1.6.0-openjdk-plugin-1.6.0.0-0.15.b09.fc9.x86_64

How reproducible:
Always

Steps to Reproduce:
open http://jmol.sourceforge.net/demo/atoms/ in Firefox
  
Actual results:
  PIPE: appletviewer read: instance-9377-2
  PIPE: appletviewer read: width 400
Exception in thread "main" java.lang.NullPointerException
	at sun.applet.PluginMain.start(PluginMain.java:211)
	at sun.applet.PluginMain.main(PluginMain.java:73)

Expected results:
applet should work

Comment 1 petrosyan 2008-07-15 14:46:57 UTC
this bug is still present in java-1.6.0-openjdk-1.6.0.0-0.16.b09.fc9

Comment 2 Deepak Bhole 2008-11-14 21:48:39 UTC
The latest F10 release (pending update, http://koji.fedoraproject.org/koji/buildinfo?buildID=69579) fixes this bug.


Note You need to log in before you can comment on or make changes to this bug.